/* CSS Document */
* { margin: 0; padding: 0; }
body { font-size: 14px; font-family: "微软雅黑","宋体"; color:#a99282; letter-spacing:0.5px;width:100%;}
a { text-decoration: none; color:#a99282; }
a:hover { text-decoration:underline }
a img { border: 0; }
* { word-break:break-all; }
ul, li { padding:0px; margin:0px; list-style-type: none; }

/* CSS sta */
.clear {
    clear:both;
}
.left {
    float:left;
}
.right {
    float:right;
}
.head {
    width:100%;
    float: left;
    color:#232323;
}
.logo {
    float:left;
    width:18%;
}
.logo img {width:97%}
.guanwang {
    width:190px;
    padding-top: 68px;
}
.top_tel {
    padding-right:60px;
    padding-top:30px;
    width:338px;
}
.top_tel img {
    float:left;
    padding-right:19px;
    width:53px;
}
.top_tel i {
    background:url(../images/top_weixin.png);
    background-size:23px 23px;
    float:left;
    width:23px;
    height:23px;
    margin:0 5px 0 2px;
}
.top_tel .telle {
    line-height:22px;
    font-size:12px;
}
.top_phone {
    font-size:30px;
}
.head_top {
    background:url("../images/top.png") no-repeat scroll 0 0 / 100% auto;
    float: left;
    height: 44px;
    width: 100%;
}
.head_cen {
    margin:0 auto;
    width:1140px;
}
.head_cen .left_li {
    float:left;
    width: 45%;
}
.head_cen .right_li {
    float:right;
    width: 30%;
}
.logo_right {
    color:#909090;
    float: right;
    font-size: 87%;
    line-height: 4em;
    width:36%;
}
.right_li span {
    float:left;
    color: #999999;
    padding-left: 0.4em;
}
.right_li .top_phone {
    font-size:28px;
    color:#292929;
}
.head_nav {
    background:url("../images/top_1.png") no-repeat scroll 0 0 / 100% 127px;
    float: left;
    height: 127px;
    width: 99%;
    margin-top: 14px;
    margin-left: 0.5%;
}
.navmar {
    background:url("../images/top_2.png") no-repeat scroll 0 0 / 100% 38px;
    margin-top: 10px;
    height: 38px;
    width:82%;
    float:left;
}
.head_nav_bgno {
    background-color: #fff;
    float: left;
    height: 5.5em;
    width: 100%;
}
.conter_cen {
    width:1140px;
    margin:0 auto;
}
#nav_bot {
    display:none;
}
.nav_bot {
    display:block;
    background-color:#8B8B8B;
    margin:0 auto;
    width:1140px;
    color:#fff;
    height:5.5em;
}
.banner {
    position: relative;
}
.banner img {
    width:100%;
}
.banner .prev, .banner .next {
    background: rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll -110px 5px;
    display: block;
    height: 40px;
    left: 3%;
    margin-top: -25px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    width: 32px;
}
.banner .next {
    background-position: 8px 5px;
    left: auto;
    right: 3%;
}
.banner .hd ul li {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 15px;
    line-height: 14px;
    margin-right: 2px;
    text-align: center;
    width: 15px;
}
.banner .hd ul li.on {
    background: #48cafc;
    color: #fff;
}
.nav_bot {
    width:1140px;
    margin:auto;
}
.nav_bot li {
    float:left;
    line-height: 5em;
    margin:0 1em;
}
.nav_bot li a {
    color:#fff;
}
.nav_bot li font {
    padding:0 10px;
    font-size: 12px;
}
.nav_bot li .search_text {
    border: 1px solid #fff;
    padding:0.2em;
    border-radius: 5px;
    float: left;
    font-size: 18px;
    margin-top: 1.2em;
    width: 100%;
}
.nav_bot li .search_text input {
    border:none;
    background:none;
    float: left;
    width: 4em;
    color:#fff;
    padding-left: 0.5em;
}
.banner .hd {
    bottom: 10px;
    left: 47%;
    position: absolute;
}
.banner .hd li {
    border-radius: 10px;
    margin:0 5px;
}
.blank50 {
    clear: both;
    height:50px;
}
.our {
    padding-top: 30px;
    text-align: center;
}
.sma_hr {
    border-bottom:2px solid #fff;
    width:45px;
    margin:20px auto 15px auto;
}
.jianjie_in {
    text-align: center;
    font-size: 20px;
    color:#4e4e4e;
}
.chanp_col {
    margin:15px auto 100px auto;
    width:590px;
}
.chanp_col li {
    float:left;
    margin:0 5px;
    width:14%;
    padding:10px 0;
    text-align: center;
    background-color:#dedede;
    border-radius: 5px;
}
.chanp_col li a {
    color:#ababab;
}
.phone {
    font-size:38px;
    font-weight:bold;
    color:#fff;
}
.foot_qq {
    color:#fff;
    font-size: 18px;
    line-height: 35px;
}
.foot_bot {
    width: 100%;
    margin:auto;
    background-color:#ececec;
}
.foot_bottop td {
    padding:0 10px;
    color:#2d2d2d;
}
.foot_zb {
    font-size:30px;
    color:#fff;
}
.foot_bottop {
    padding:30px 0;
    background-color:#00b8d7;
}
.foot_botbot {
    background:#00B8D7;
    color:#fff;
    height:230px;
}
.foot_botbot2 {
    background:url("../images/bottom.png") no-repeat scroll 0 0 / 100% 238px;
    color:#fff;
    height:238px;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 10px;
}
.cop_top {
    font-size:25px;
}
.foot_phonebot {
    font-size:25px;
    padding-left:5px;
}
.foot_topbg {
    background:url(../images/foot_topbg.png) repeat-x;
    height: 9px;
    width: 100%;
    margin-top:5px;
}
.foot_botbg {
    background:url(../images/foot_botbg.png) repeat-x;
    height: 9px;
    width: 100%;
}
.chanp_comm {
    width:1130px;
    margin: 0 auto;
    min-height:35.5em;
}
.chanp_comm li {
    width:50%;
    background:url(../images/index_goodsbg.png) no-repeat;
    background-size:92% 92%;
    float:left;
    position: relative;
    height: 27em;
    margin-bottom:1em;
}
.chanp_comm li img {
    height: 18.8em;
    position: absolute;
    right: 8.3em;
    top: 2.3em;
    width: 66%;
}
.index_miaos {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.index_miaos a {
    font-size:30px;
    font-weight:bold;
    color:#000;
}
.index_miaos a span {
    font-size:18px;
    font-weight:normal;
    color:#000;
    padding-left:25px;
}
.cat_top {
    margin:0 auto;
    width:100%;
    padding:1.2em 0;
    text-align: center;
    color:#808c8c;
    background-color:#ececec;
    font-size:20px;
}
.head_cen .left_li img {
	width:63%;
}
.head_cen .right_li img {
	width:9%;
}
.cat_top_bot {
    margin:0 auto;
    width:100%;
    padding:1.2em 0;
    text-align: center;
    color:#60b7d3;
    font-size:20px;
    background:url(../images/cat_botjt.png) no-repeat scroll 81px 0 #f4f4f4;
}
.cat_top_bot a {
    color:#60b7d3;
}
.con_bot {
    width:95%;
    margin: auto;
}
.con_bot ul {
    float:right;
    margin: 5em auto 3em;
}
.con_bot ul li {
    float:left;
}
.con_bot ul li img {
    width:88%;
}
.xiale {
    width:100%;
    margin:6em auto 4em;
    text-align: center;
}
.goods_list {
    margin:0 auto;
    width:1140px;
}
.goods_list ul {
    width:100%;
}
.goods_list li {
    width:19.9%;
    padding: 0 2.5%;
    float:left;
    border-right: 1px dashed #666666;
    margin: 50px 0;
}
.goods_list li.bornone {
    border-right: none;
}
.goods_list li p {
    padding:5px 0;
}
.goods_list li a {
    color:#000;
}
.goods_list li .goods_name {
    font-size:32px;
    font-weight:bold;
}
.goods_list li .goods_pic {
    position: relative;
}
.goods_list li .goods_pic span {
    background-color: #f4f4f4;
    border: 1px solid #65b9d5;
    border-radius: 35px;
    color: #000;
    font-size: 25px;
    height: 2.5em;
    left: 38%;
    line-height: 2.5em;
    position: absolute;
    text-align: center;
    top: -1em;
    width: 2.5em;
}
.goods_list li .goods_pic img {
    border-radius: 100%;
    width:100%;
    height: 15em;
}
.pro_pic {
    width:1169px;
    height:700px;
    margin:auto;
    background:url(../images/cat_botjt.png) no-repeat scroll left 0 #f8f8f8;
    position:relative;
}
.pic_goods_bd {
    text-align: center;
}
.pro_pic .prev {
    background: url("../images/pro_picleft.png") no-repeat;
    display: block;
    height: 60px;
    left: 0;
    margin-top: -25px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    width: 50px;
}
.pro_pic .next {
    background: url("../images/pro_picright.png") no-repeat;
    display: block;
    height: 60px;
    right:0;
    margin-top: -25px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    width: 50px;
}
.pro_pic .hd ul li {
    background: #b0b8ba;
    cursor: pointer;
    display:inline-block;
    height: 5px;
    line-height: 59px;
    margin-right: 2px;
    text-align: center;
    width: 60px;
}
.pro_pic .hd ul li.on {
    background: #56dcd1;
}
.pro_pic .hd {
    margin:38px auto 0;
    text-align: center;
}
.pro_cen {
    text-align:center;
    font-size:20px;
    color:#000;
    position: absolute;
}
.pro_title {
    font-size:40px;
    color:#56dcd1;
}
.pro_cont {
    margin:5.5em auto 70px auto;
}
.fw_bi {
    float: left;
    margin: 5px auto 0;
    width: 100%;
}
.fw_bi span {
    font-size:35px;
    text-align: center;
    color:#fff;
    width: 100%;
    float: left;
    margin-top:65px;
    margin-bottom:35px;
}
.fw_bi p {
    font-size:20px;
    color:#000;
    width: 100%;
    float: left;
    margin-bottom:25px;
}
.shur_cx {
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 86px;
}
.shur_cx1 {
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 63px;
    margin-bottom: 50px;
}
.chax_keu {
    border-radius: 5px;
    padding: 13px;
    width: 450px;
    background-color:#fbf7f0;
}
.chax_keu1 {
    background-color: #fbf7f0;
    border-radius: 5px;
    padding: 13px;
    width: 487px;
}
.search_submit {float: right;
    margin-right: 68px;
    margin-top: 18px;
    height:42px;
    padding: 8px;
    width: 130px;
}
.fanh_index {
    padding: 100px;
}
.selec {background-color: #fbf7f0;
    border-radius: 5px;
    padding: 8px;
    width: 169px;
    font-size:18px;
}
.form_table td {
    padding:10px;
    color:#000;
    font-size:16px;
}
.form_table td input,textarea {
    padding:10px;
    border-radius: 5px;
    border:1px solid #ddd;
}

.codeimage {position: absolute;
    left: 409px;
    width: 14%;
}
.vb{margin-top:20px;margin-left: 133px;text-align: left;color: #352e27; font-size: 24px;}
.vb #verifycode{width: 143px;}
.vb .search_submit1 {
    float: right;
    height: 42px;
    margin-right: 138px;
    padding: 8px;
    width: 130px;
}
.chanp_col li.ye_bg_id {
	background-color:#ffdb57;
}
.maddin_bg {
    background:url(../images/maddin_bg.jpg);
    background-size:100% auto;
    height:228px;
}
.blank8 {clear: both;height:8px;}
.kuot {
    color: #fff;
    font-size: 14px;
    padding-bottom: 13px;
}
.kuob {
    color: #fff;
    font-size: 12px;
    margin: auto;
    width: 800px;
}
.index_img img {width:100%;}
.maddin_bg2 {
    background:url(../images/maddin_bg2.png);
    background-size:100% auto;
    height:199px;
}
.kuot2 {
    color: #fff;
    font-size: 14px;
    padding-bottom: 15px;
    padding-top: 45px;
}
.kuob2 {
    color: #fff;
    font-size: 12px;
    margin: auto;
    width: 800px;
    line-height: 21px;
    padding-bottom: 7px;
}
.foot_qq i {
    background:url(../images/weixin_bot.png);
    background-size:45px 45px;
    float:left;
    width:45px;
    height:45px;
    margin:0 5px 0 2px;
}
.bot_gs {
    padding-top: 166px;
    text-align: center;
}
.bot_gs .gst {
    font-family: 宋体;
    font-size: 24px;
    font-weight: 600;
}
.bot_gs .gsb {
    font-size: 11px;
    padding: 10px 0;
}
.foot1 {
    padding: 138px 0 10px;
}
.foot2 i {
    background: url("../images/foot_tel.png") no-repeat scroll 9px 21px;
    padding: 20px;
}
.chax {
    float: left;
    height: 604px;
    width: 100%;
    margin-top: 5px;
}
.chax_t {
    background: url("../images/yzm_jg.png") no-repeat ;
    background-size: 100% auto;
    float: left;
    height: 90px;
    width: 100%;
    margin-top: 92px;
    position: relative;
}
.chax_t1 {
    background: url("../images/yzm_jg1.png") no-repeat ;
    background-size: 100% auto;
    float: left;
    height: 90px;
    width: 100%;
    margin-top: 39px;
    position: relative;
}
.chax_f {
    background: url("../images/yzm_jg.png") no-repeat ;
    background-size: 100% auto;
    float: left;
    height: 90px;
    width: 100%;
    margin-top: 33px;
    position: relative;
}
.fangwsm {
    background: url("../images/fangwsm.png") no-repeat ;
    background-size: 100% auto;
    height: 383px;
    width: 1000px;
    position: absolute;
    bottom:-58px;
}

.chax_f2 {
    background: url("../images/jxs_2.png") no-repeat ;
    background-size: 100% auto;
    float: left;
    height: 44px;
    width: 710px;
    margin-top: 167px;
    margin-left: 54px;
    position: relative;
}
.success_jx {
    background: url("../images/jxs_3.png") no-repeat ;
    background-size: 100% auto;
    float: left;
    height: 158px;
    width: 710px;
    margin-top: 5px;
    position: relative;
}
.chax_f3 {
    background: url("../images/jxs_1.png") no-repeat ;
    background-size: 100% auto;
    bottom: 0;
    height: 158px;
    left: 50%;
    margin-left: -343px;
    position: absolute;
    width: 710px;
}
.cxjiegt2 {
    color: #000;
    left: 30px;
    position: absolute;
    top: 65px;
}
.success_jx {
    color: #000;
    position: absolute;
    top: 288px;
    left: 54px;
}
.cxjiegb2 {
    color: red;
    position: absolute;
    text-align: center;
    top: 180px;
    width: 100%;
}

.jxtable {
    border-color: #d7d7d7;
    width:940px;
    margin:auto;
}
.jxtable td {
    padding:20px 0;
}
.middle_bg {
	background:url("../images/middle.jpg") no-repeat scroll 0 0 / 100% 667px;
	float: left;
	height: 667px;
	width: 100%;
}
.middle_bg2 {
	background:url("../images/middle_1.jpg") no-repeat scroll 0 0 / 100% 667px;
	float: left;
	width: 100%;
}
.middle_bg3 {
	background:url("../images/middle2_1.jpg") no-repeat scroll 0 0 / 100% 100%;
	float: left;
	width: 100%;
}
.middle_bg4 {
	background:url("../images/middle3_1.jpg") no-repeat scroll 0 0 / 100% 100%;
	float: left;
	width: 100%;
}
.daohang {width:59%;;margin-left: 20.5%;margin-top: 33px;}
.menu_1 {margin-right:0.5%; margin-left: 0.5%;}
.menu_1 li {width:16.66%;float: left;  text-align: center;height: 38px;line-height: 37px;color:#fff;}
.menu_1 li:hover {background:url("../images/top_4.png") no-repeat scroll 0 0 / 100% 38px;}
.menu_1 li#texk11:hover {background:url("../images/top_3.png") no-repeat scroll 0 0 / 100% 38px;}
.menu_1 li#texk4:hover {background:url("../images/top_5.png") no-repeat scroll 0 0 / 100% 38px;}
.menu_1 li:hover a:link,.menu_1 li:hover a:visited{color:#6d4110;}
.menu_1 li.current_1 {background:url("../images/top_3.png") no-repeat scroll 0 0 / 100% 38px;color:#6d4110;}
.menu_1 li.current_2 {background:url("../images/top_4.png") no-repeat scroll 0 0 / 100% 38px;color:#6d4110;}
.menu_1 .current_2 a:link, .menu_1 .current_2 a:visited {color:#6d4110;}
.menu_1 li#texk4.current_2 {background:url("../images/top_5.png") no-repeat scroll 0 0 / 100% 38px;color:#6d4110;}
.middle_sp {width: 59%; margin: 0 auto;}
.middle_left {background:url("../images/anniu_z.png") no-repeat scroll 0 0 / 38px 82px;float: left;height: 82px;width: 38px;position: absolute;left: 20.6%;top: 382px;}
.middle_zt {text-align:center;}
.middle_zt img {
	padding-top:200px;
   	 width: 86%;}
.middle_right {background:url("../images/anniu_y.png") no-repeat scroll 0 0 / 38px 82px;float: right;height: 82px;width:38px;position: absolute;right: 20.6%;top: 382px;}
.middle_wz { margin: 0 auto;width: 59%;position: relative;}
.wz_bg {background:url("../images/wz_bg.png") no-repeat scroll 0 0 / 100% 147px;float: left;height: 147px;width: 100%;margin-top: -22px;position: absolute;}
.foot1 img {width:3%;}
.wz_bg_0 {width:35%;float: left;position: relative;}
.wz_bg_left {width:30%; float: left;}
.wz_bg_left span {color:#410606;background:url("../images/wz_bg1.png") no-repeat scroll 0 0 / 100% auto;
float: left;
    font-size: 12px;
    height: 90px;
    left: 33px;
    letter-spacing: 14px;
    position: absolute;
    text-align: right;
    top: 25px;
    width: 40px;
    padding-top:18px;
}

.wz_ztjs {font-size:16px;color:#351405;}
.wz_ztjs i {background:url("../images/wz_bg2.png") no-repeat scroll 0 0 / 100% auto;float: left;height: 22px;width: 7.5%;margin-right: 5px;}
.wz_ztjs span {background:url("../images/more.png") no-repeat scroll 0 0 / 100% auto;float:right;height: 10px;width: 16%;margin-top: 10px;}
.wz_bg_2 {width:68%; float: right;margin-left: 4%;margin-top: 20px;text-align:left;position: relative;}
.wz_ztjs b {line-height: 18px;}
.wz_bg_2 ul {width:100%; float: left;}
.wz_bg_2 ul li {font-size:12px;border-bottom: 1px dashed #a9988c;line-height: 19px;}
.ccyc {overflow: hidden;height: 21px;text-overflow: ellipsis;white-space: normal;}
.wz_bg_2 ul li span {color:#9e7a50;}
.wz_bg_2 ul li font {color:#68554b;}
.wz_bg_1 {width:35%;float: left;position: relative;}
.wz_bg_middle {width:24%; float: left;}
.wz_bg_middle font {width:12px;color:#410606;float: left;font-size: 12px;left: 352px;position: absolute;top: 42px;}
.wz_bg_middle i {
    background: rgba(0, 0, 0, 0) url("../images/wz_bg1.png") no-repeat scroll 0 0 / 100% auto;
    float: left;
    height: 113px;
    margin: 22px 0 0 17px;
    width: 62%;
}
.wz_bg_3 {width:28%;float: left;margin-left: 2%;}
.wz_ztjs1 {font-size:16px;color:#351405;}
.wz_ztjs1 i {background:url("../images/wz_bg2.png") no-repeat scroll 0 0 / 100% auto;float: left;height: 22px;width:309%;margin-right: 5px;}
.wz_ztjs1 span {background:url("../images/more.png") no-repeat scroll 0 0 / 100% auto;float:right;height: 10px;width: 16%;margin-top: 10px;}
.wz_bg_4 {float: left;margin-top: 20px;text-align: left;} 
/.wz_bg_4 ul li {line-height: 21px;}
.wz_ztjs2 {color:#351405;font-size:22px;}
.wz_ztjs2 img {width:78%;padding-right:35px;}
.wz_ztjs3 {color:#7e7264;font-size:12px;}
.wz_ztbg {background:url("../images/wz_bg3.png") no-repeat scroll 0 0 / 100% auto;height: 118px;
    margin-bottom: 10px;
    position: absolute;
    right: 39px;
    top: 19px;
    width: 18%;}
.foot_botsc {float: left;
    margin-top: 140px;
    width: 100%;}
.headtop_bt {
	position: absolute;
	width: 100%;
	top:0;left:0;
}
.menu_1 a:link,.menu_1 a:visited{color:#ffffff;text-decoration:none;}
.menu_1 .current_1 a {color: #6d4110;}
.show_nr {padding-top: 167px;}
.body_wz {height: 500px;
    margin-top: 167px;
    width: 100%;color: #351405;}
.body_wz a {color: #351405;}
.news_list li {border-bottom: 1px dashed #a9988c;line-height: 50px;}
.news_list li span {color: #9e7a50;}
.news_list li a {color: #68554b;}
.pages { float: left;
    line-height: 70px;
    margin: 25px 226px;
    text-align: center;
    width: 100%;color: #000;}
.pages span {background: #f7f5da none repeat scroll 0 0;border-radius: 5px; float: left;
    height: 24px;
    line-height: 22px;
    width: 74px;}
.pages font {background: #f7f5da none repeat scroll 0 0;border-radius: 5px; float: left;
    height: 24px;
    line-height: 22px;
    width: 74px;margin-left: 5px;}
.body3_r1 {padding-bottom:26px;}
.body3_r2 { border: 1px solid #d9d7d7;border-radius: 11px; float: left; width: 100%;margin-bottom: 15px;}
.body3_r3 {text-align: center;color: #422315; padding-top: 33px;}
.body3_r4 {line-height: 45px;text-align: center;color: #422315;padding-bottom: 17px;}
.body3_r5 {color:#000;height:1005px;overflow: auto;}
.body3_r5 img {width:100%;}
.middle_sp_1 {width: 59%; margin: 0 auto;padding-top: 154px;}
.middle_sp_left {float: left;width:23%;}
.left_bg {background:url("../images/middle_2.png") no-repeat scroll 0 0 / 100% 502px;float: left;height: 502px;width:95%;}
.left_bg_1 {background:url("../images/middle_3.png") no-repeat scroll 0 0 / 100% 73px;float: left;height: 73px;width:91%; margin-left: 11px;
    margin-top: 65px;}
.left_bg_1 span a {float: left;font-size:20px;padding-top:17px; text-align: center;
    width: 100%;color:#6b4d24;}
.middle_sp_right {float: right;width:77%;}
.right_bg {background:url("../images/middle_5.png") no-repeat scroll 0 0 / 100% auto;float: left;width:100%;margin-top: 5px;}
.left_bg_2 {width:92%;margin: 5% 4%;}
.body_ztjs {float:left;width: 50%;}
.body_ztjs a:link,a:visited {color:#422315;font-size:18px;}
.body_ztjs i {background:url("../images/wz_bg2.png") no-repeat scroll 0 0 / 100% auto;float: left;height: 22px;width: 5.5%;margin-right: 5px;}
.body_ztjs3 {background:url("../images/middle_6.png") no-repeat scroll 0 0 / 100% auto;float: left;height: 15px;width: 100%;margin-top: 13px;}
.body_ztjs2 {float:right;width: 50%;text-align: right;}
.body1_ztjs {float:left;width: 100%;}
.body1_ztjs ul li {line-height:45px;}
.body1_ztjs span i {background:url("../images/middle_8.png") no-repeat scroll 0 0 / 100% auto;float: left;height: 22px;width: 5.5%;margin-right: 5px;margin-top: 12px;} 
.body1_ztjs2 i {background:url("../images/middle_7.png") no-repeat scroll 0 0 / 100% auto;float: left;height: 1px;width: 100%;}
.body1_ztjs2 span {float:left;width:70%;}
.body1_ztjs2 font {float:right;width:30%;text-align: right;}
.body1_ztjs2 a:link,a:visited {color:#351405;font-size:15px;padding-left: 10px;} 
.body1_ztjs2 font {color:#351405;font-size:15px;}